Subject: Re: bug#28878: CEDET merge bug

From: Stefan Kangas <[email-masked]>
Date: Sun, 10 Nov 2019 22:07:49 +0100

Edward Steere <[email-masked]> writes:

> I don’t think that the merge was ever completed.
>
> Unfortunately, I think that I bit off more than I could chew when I tried to help out with this one.
> I feel that my involvement with the CEDET project was too shallow to really understand how to merge it properly.
>
> There's been some added drift between the CEDET project and core since those efforts.
> The drift is largely because of maintenance and API improvements to things like EIEIO.
>
> I'd be happy to assist in some capacity with the merge, but I certainly don’t feel comfortable spear heading it.

Thanks for reporting back.  I don't really have much to add since I
don't use CEDET myself.  Let's hope that someone else picks up the
ball here.

Copying in Eric Ludlam into the conversation as the listed maintainer of CEDET.

Best regards,
Stefan Kangas